[phpBB Debug] PHP Warning: in file [ROOT]/phpbb/session.php on line 583: sizeof(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/phpbb/session.php on line 639: sizeof(): Parameter must be an array or an object that implements Countable
L2J Server • Is this H5 compatible with MySQL 8?
Page 1 of 1

Is this H5 compatible with MySQL 8?

Posted: Wed Aug 14, 2019 12:11 am
by regenx
MySQL 8 compatibility? On Linux? I'll need an answer ASAP...
Ty. :eh:

Re: Is this H5 compatible with MySQL 8?

Posted: Thu Aug 15, 2019 7:15 pm
by Aikimaniac
I think you get the answer in 2 months from now since you liked it so much :-)

Re: Is this H5 compatible with MySQL 8?

Posted: Fri Aug 16, 2019 5:58 pm
by regenx
Aikimaniac wrote:
Thu Aug 15, 2019 7:15 pm
I think you get the answer in 2 months from now since you liked it so much :-)
Yes, Thx. Got the right answer from Zoey76 on https://gitter.im/L2J/Community

"Yes! MySQL 8 is supported
Java 11
MySQL 5.7 could work using MariaDB driver
For Ubuntu you could use Debian guide as they are almost the same OS
"
:+1:

Re: Is this H5 compatible with MySQL 8?

Posted: Sat Aug 17, 2019 8:15 pm
by Aikimaniac
:-D i currently run on my home server in one jail also L2J server for my kids and their friends...peak is only around 100-130 kids but they are happy and no cheaters...average age 9-14 :-)